Subject: Re: Schedule Appointments PLEASE FOLLOW UP
From: Rona Galangi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, release <[email-masked]>
Date: Thu, 31 Mar 2022 05:37:44 -0700 (MST)

Hi, 

I just called Lisa and she booked 2 DOR with 90 mins CBD massage on the 1st of May with Daughter Rachael Ferguson. However, the retail tab is not giving me an option to process the correct payment. 

Can someone process the payment for me? She wanted to use this gift card (100009618) and just use her credit card on file for the remaining balance. 

Thanks a lot!! 

Rona Galangi 
LiveSalesman 

From: "Release Concierge" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]>, "release" <[email-masked]>, "Rona Galangi" <[email-masked]> 
Sent: Thursday, March 31, 2022 7:43:33 AM 
Subject: Fwd: Schedule Appointments PLEASE FOLLOW UP 

Please follow up with Lisa to book her appointments for May 2. She wants Junny at 3pm for a 90 minute duo massage. We don't have info about the other person. 
Thanks, 
Kris 
---------- Forwarded message --------- 
From: Lisa Ferguson < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wed, Mar 30, 2022 at 5:50 PM 
Subject: Re: Schedule Appointments 
To: Release Concierge < [ mailto:[email-masked] | [email-masked] ] > 

May 2 would be fine. We don't have to have Junyy for both massages, just me. 

Could someone give me a call, so we can confirm and book? 

thanks so much, Lisa 

On Mon, Mar 28, 2022 at 4:19 PM Release Concierge < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Lisa, 
When were you looking to come in for these appointments? 

I do just want to let you know that Junny's first available appointments for double 90 minute massages would be May 2nd starting at 3:00. Also Junny is our only provider that does reflexology. I would recommend booking far out in advance since you seem to want a very particular schedule. 

If other massage providers are options, I am sure we will be able to find availability sooner. 

Let me know what you would like to do. 

The Release Well-Being Team